Bug 1572784 - [abrt] nautilus: nautilus_file_get_internal(): nautilus-desktop killed by SIGABRT
Summary: [abrt] nautilus: nautilus_file_get_internal(): nautilus-desktop killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9997990068f6efc47b9db9b2594...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 20:40 UTC by Jan Vesely
Modified: 2018-11-30 21:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 21:16:14 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (41.74 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: cgroup (195 bytes, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: core_backtrace (11.11 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: cpuinfo (1.19 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: dso_list (12.07 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: environ (1.79 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: maps (62.48 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: mountinfo (3.92 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: open_fds (2.60 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details
File: proc_pid_status (1.29 KB, text/plain)
2018-04-27 20:40 UTC, Jan Vesely
no flags Details

Description Jan Vesely 2018-04-27 20:40:41 UTC
Version-Release number of selected component:
nautilus-3.26.3.1-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        nautilus-desktop
crash_function: nautilus_file_get_internal
executable:     /usr/bin/nautilus-desktop
journald_cursor: s=67cbf215a2c64cbf976e8d79a187a8c0;i=4d946;b=7f4109b551654537905a716716f13ba4;m=1365c06f2d;t=56ada30b80dad;x=cfd76ecc883aa6dc
kernel:         4.15.17-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Jan Vesely 2018-04-27 20:40:46 UTC
Created attachment 1427824 [details]
File: backtrace

Comment 2 Jan Vesely 2018-04-27 20:40:47 UTC
Created attachment 1427825 [details]
File: cgroup

Comment 3 Jan Vesely 2018-04-27 20:40:48 UTC
Created attachment 1427826 [details]
File: core_backtrace

Comment 4 Jan Vesely 2018-04-27 20:40:50 UTC
Created attachment 1427827 [details]
File: cpuinfo

Comment 5 Jan Vesely 2018-04-27 20:40:51 UTC
Created attachment 1427828 [details]
File: dso_list

Comment 6 Jan Vesely 2018-04-27 20:40:52 UTC
Created attachment 1427829 [details]
File: environ

Comment 7 Jan Vesely 2018-04-27 20:40:53 UTC
Created attachment 1427830 [details]
File: limits

Comment 8 Jan Vesely 2018-04-27 20:40:54 UTC
Created attachment 1427831 [details]
File: maps

Comment 9 Jan Vesely 2018-04-27 20:40:56 UTC
Created attachment 1427832 [details]
File: mountinfo

Comment 10 Jan Vesely 2018-04-27 20:40:57 UTC
Created attachment 1427833 [details]
File: open_fds

Comment 11 Jan Vesely 2018-04-27 20:40:58 UTC
Created attachment 1427834 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:00:00 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 21:16:14 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.